Subject: [nemo] New version of draft on NEMO threats

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 09 Jan 2004 19:59:44 +0100

Hi all,

We've just submitted a new version of draft-petrescu-nemo-threats-01.txt 
to the I-D editor and hope it will show on the NEMO WG list soon.  Until 
then one can find it at:

http://www.mobilenetworks.org/nemo/drafts/draft-petrescu-nemo-threats-01.txt

In this new version we have added more detail about the described 
threats (included packet formats and how and what IPsec headers protect) 
all at the same time by narrowing the focus explicitely on the NEMO base 
protocol as it is in draft-ietf-nemo-basic-support-02.txt and avoiding 
as much as possible description of threats of Mobile IPv6 or other 
Internet generic threats.

Seongho Cho provided significant comments that we acknowledge.

We solicit and welcome further comments and discussion on Threats for 
NEMO, thank you,

Alex